IDCVSSSummaryLast (major) updatePublished
CVE-2006-5257 7.5
PHP remote file inclusion vulnerability in modules/forum/include/config.php in Ciamos Content Management System (CMS) 0.9.6b and earlier allows remote attackers to execute arbitrary PHP code via a URL in the module_cache_path parameter.
19-10-2017 - 01:29 12-10-2006 - 22:07
CVE-2009-4156 7.5
PHP remote file inclusion vulnerability in modules/pms/index.php in Ciamos CMS 0.9.5 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the module_path parameter.
03-12-2009 - 05:00 02-12-2009 - 17:30
Back to Top Mark selected
Back to Top